uuid: e0534ed4-1091-4d61-b245-f311bbbb0fa0
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_link_other_page
    - taxonomy.vocabulary.continuing_education_category
id: taxonomy_term.continuing_education_category.field_link_other_page
field_name: field_link_other_page
entity_type: taxonomy_term
bundle: continuing_education_category
label: 'Link to another page?'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
